# renew_before_expiry = 30 days
version = 1.13.0
archive_dir = /etc/letsencrypt/archive/zira.go.ro
cert = /etc/letsencrypt/live/zira.go.ro/cert.pem
privkey = /etc/letsencrypt/live/zira.go.ro/privkey.pem
chain = /etc/letsencrypt/live/zira.go.ro/chain.pem
fullchain = /etc/letsencrypt/live/zira.go.ro/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 995d0d90943dc1603856ca5d83fcd7e0
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
